<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Journey</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="header">
        <div class="container-header">
            <div>
                <a href="#" class="journey">journey</a>
            </div>
            <div class="header-icons">
                <div class="icons">
                    <a href="#" class="icon"><img src="Images/ic_caledar.svg"></a>

                    <a href="#" class="icon"><img src="Images/ic_forum.svg"></a>

                    <a href="#" class="icon"><img src="Images/ic_journey.svg"></a>
                </div>
                <div class="links">
                    Welcome,
                    <a href="#">Log In</a> or
                    <a href="#">Sign Up</a>
                </div>
            </div>

        </div>
    </header>
    <div class="section">
        <div class="container-box">


            <div class="bbox">
                <p class="box"></p>
                <div class="reg">
                    <a href="#">
                        <p class="sign-up">Sign Up</p>
                    </a>
                    <a href="#">
                        <p class="log-in">Log In</p>
                    </a>
                </div>
            </div>
            <div class="lines">
                <div class="left">

                </div>
                <div class="or">
                    or
                </div>
                <div class="right">

                </div>
            </div>
            <div class="sites">
                <div class="facebook">
                    <a href="#" class="face-link">
                        <img src="Images/facebook.svg" class="face-icon">
                        <span class="face-text">Facebook</span>
                    </a>
                </div>
                <div class="google-link-1">
                    <a href="#" class="goo-link">
                        <img src="Images/google.svg" class="google-icon">
                        <span class="goo-text">Google</span>
                    </a>
                </div>
            </div>
            <div>
                <div class="forms">
                    <div class="form">
                        <input type="text" value="John" placeholder="First Name">
                        <br>
                        <input type="text" placeholder="Last Name">
                        <br>
                        <input type="email" placeholder="Email">
                        <br>
                        <input type="password" placeholder="Choose Password">
                        <br>
                        <input type="password" placeholder="Confirm Password">
                        <br>

                    </div>
                    <div class="check">
                        <div>
                            <label class="container-check">Agree our 
                            <input type="checkbox" checked="checked">
                            <span class="checkmark"></span>
                        </label>
                        </div>
                        <div class="termscond">
                            <a href="#">Terms & Conditions</a>
                        </div>
                    </div>
                    <div class="sub">
                        <input type="submit" class="create" value="Create Account">
                        <br>
                    </div>
                </div>

            </div>
        </div>
    </div>
</body>

</html>